﻿<?xml version="1.0" encoding="UTF-8"?>
<?AutomationStudio Version="4.2.1.214"?>
<Page xmlns="http://br-automation.co.at/AS/VC/Project" Name="tmpl50_WaitPage">
  <Property Name="BackColor" Value="253" />
  <Property Name="Description" Value="Potvrzení kalibrace zdvihu" />
  <Property Name="Height" Value="272" />
  <Property Name="Index" Value="50" />
  <Property Name="MoveFocus" Value="Circular" />
  <Property Name="StyleClass" Value="Source[relative:StyleGroup].StyleClass[Default]" />
  <Property Name="Width" Value="480" />
  <Layers>
    <LayerRef Source="Source[local].Layer[Background]">
      <Property Name="Description" Value="" />
      <Property Name="EditingMode" Value="Frozen" />
      <Property Name="Left" Value="0" />
      <Property Name="Name" Value="Background" />
      <Property Name="OutlineColor" Value="0" />
      <Property Name="OutlineDisplayControl" Value="False" />
      <Property Name="OutlineDisplayName" Value="True" />
      <Property Name="OutlineHatched" Value="False" />
      <Property Name="Top" Value="0" />
      <Property Name="VisibilityMode" Value="Normal" />
      <Property Name="Z-Order" Value="0" />
    </LayerRef>
    <Layer Name="Default">
      <Property Name="BackColor" Value="9" />
      <Property Name="Description" Value="" />
      <Property Name="EditingMode" Value="Normal" />
      <Property Name="Height" Value="272" />
      <Property Name="Left" Value="0" />
      <Property Name="OutlineColor" Value="0" />
      <Property Name="OutlineDisplayControl" Value="False" />
      <Property Name="OutlineDisplayName" Value="True" />
      <Property Name="OutlineHatched" Value="False" />
      <Property Name="StatusDatapoint" Value="None" />
      <Property Name="Top" Value="0" />
      <Property Name="VisibilityMode" Value="Normal" />
      <Property Name="Width" Value="480" />
      <Property Name="Z-Order" Value="1" />
      <TextGroup>
        <TextLayer LanguageId="en">
          <Text ID="102908" Value="Please wait, the safety was starting" />
        </TextLayer>
        <TextLayer LanguageId="de">
          <Text ID="102908" Value="Please wait, the safety was starting" />
        </TextLayer>
        <TextLayer LanguageId="cs-CZ">
          <Text ID="102908" Value="Prosím čekejte,načítání bezpečnosti." />
        </TextLayer>
        <IndexMap>
          <Index ID="102908" Value="9" />
        </IndexMap>
      </TextGroup>
      <Controls>
        <Control ClassId="0x00001004" Name="Text_2">
          <Property Name="AlignmentHorizontal" Value="Center" />
          <Property Name="AlignmentVertical" Value="Center" />
          <Property Name="ControlID" Value="0" />
          <Property Name="Description" Value="" />
          <Property Name="Font" Value="Source[local].Font[Info]" />
          <Property Name="Height" Value="119" />
          <Property Name="Left" Value="17" />
          <Property Name="Multiline" Value="Automatic" />
          <Property Name="SimulationIndex" Value="0" />
          <Property Name="SimulationValue" Value="" />
          <Property Name="StyleClass" Value="Source[relative:StyleGroup].StyleClass[Default]" />
          <Property Name="TextGroup" Value="Source[embedded].TextGroup" />
          <Property Name="TextIndexOffset" Value="9" />
          <Property Name="TextSource" Value="SingleText" />
          <Property Name="Top" Value="47" />
          <Property Name="Width" Value="444" />
        </Control>
      </Controls>
      <KeyMapping>
        <VirtualKey Name="CalibTouch">
          <Property Name="Description" Value="" />
          <Property Name="VirtualKey_LED" Value="False" />
          <KeyActions>
            <KeyAction ClassId="0x00000164">
              <Property Name="Description" Value="" />
              <Property Name="Locking" Value="Never" />
              <Property Name="Name" Value="Action_0" />
            </KeyAction>
          </KeyActions>
        </VirtualKey>
      </KeyMapping>
    </Layer>
  </Layers>
  <MovementOrder />
  <TabSequence />
</Page>